<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_cover" android:background="@drawable/activity_subject_detail_default_cover" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <ImageView android:background="#47000000" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_title_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="15.0dip" android:maxLines="1" android:layout_above="@id/tv_document" android:layout_centerHorizontal="true" />
    <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_document" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" android:lineSpacingExtra="15.0dip" />
</RelativeLayout>